function presentacion
%Autor: Diego Barragán Guerrero
%Estudiante de 7º de Electrónica y Telecomunicaciones
%Universidad Técnica Particular de Loja
%*************************************************************** % presentacion: función que presenta la pantalla de presentación
%***************************************************************
clear,clc,cla,close all
%Creamos figura
figdiag=figure('Units','Normalized','Position',[0.0725 0.0725 0.57 0.57],'Number','off','Name','Universidad Politécnica de Valencia','Menubar','none', 'color',[0 0 0]);
%Ubicamos ejes en figura
axes('Units','Normalized','Position',[0 0 1 1]);

[x,map]=imread('fondo2.jpg','jpg');
%Representamos imagen en figura, con su mapa de colores 
image(x),colormap(map),axis off,hold on
%Títulos sobre imagen
%Título 
text(50,50,'Desarrollo de una interfaz gráfica en MatLab','Fontname','Arial','Fontsize',25,'Fontangle','Italic','Fontweight','Bold','color',[0 0 0]);
text(50,100,'para la aplicación de detección humos','Fontname','Arial','Fontsize',25,'Fontangle','Italic','Fontweight','Bold','color',[0 0 0]);
text(50,150,'mediante procesamiento digital de imágenes','Fontname','Arial','Fontsize',25,'Fontangle','Italic','Fontweight','Bold','color',[0 0 0]);


%Nombre del programador 
text(50,210,'Por: Alba Mancebo Pérez','Fontname','Comic SansMS','Fontangle','Italic','Fontweight','Bold','Fontsize',14,'color',[1 1 1]);

%Botón Continuar
botok=uicontrol('Style','pushbutton','Units','normalized','Position',[.84 .03 .12 .05],'String','CONTINUAR','Callback','clear all; close all;clc; guip;');

%GUI es el nombre del siguiente programa.

